@import url("./layout/header.css");
@import url("./layout/main.css");

html, body {
  width: 100%;
  min-height: 100vh;
}

body, body * {
  display: flex;
  flex-direction: column;
}

/* Layout highlighting. Overwrite with theme.css */
body * {
  border: 1px solid black;
}

